MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004468ATutor- no cat -public2010-08-08 12:052010-09-22 11:51
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.1 
Summary0004468: request instructor account pref fails
DescriptionSetting the allow instructor requests to disabled in sysprefs, does no disable the link on my start page.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004505)
greg (administrator)
2010-08-08 12:08

what it does instead is hide the form to make a request. It should hide the link, as in previous versions.
(0004593)
greg (administrator)
2010-09-10 12:20

Committed revision 10173.

- Issue History
Date Modified Username Field Change
2010-08-08 12:05 greg New Issue
2010-08-08 12:05 greg Affects version => SVN
2010-08-08 12:08 greg Note Added: 0004505
2010-09-10 12:20 greg Status new => resolved
2010-09-10 12:20 greg Fixed in Version => 2.0.1
2010-09-10 12:20 greg Resolution open => fixed
2010-09-10 12:20 greg Assigned To => greg
2010-09-10 12:20 greg Note Added: 0004593
2010-09-22 11:51 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker